Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 12:36:30 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return deepthi susan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deepthi susan Bot:  Hi Deepthi Susan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971509759935            04:23 PM, 02nd Mar                     deepthi susan                    Ok           04:23 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:28 PM, 02nd Mar                   Arunjay Raj                    kindly share the order id.            04:29 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:31 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:36 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177366